[view]
ConfigItems=SHPTHIRD,ZDTHIRDCOMP,ZDTHIRDBANKACCT,ZDTHIRDBANK,ZDTHIRDPROV,ZDTHIRDCITY,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,ZDDEF9,ZDDEF10,ZDDEF11,ZDDEF12,ZDDEF13,ZDDEF14,ZDDEF15,ZDDEF16,ZDDEF17,ZDDEF18,ZDDEF19,ZDDEF20,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDINCITY,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,
[viewx]
SHPHKR.x=270
SHPSKR.x=202
ZDNIAN.x=287
ZDYUE.x=352
ZDRI.x=389
ZDJEDX.x=543
ZDOUTCOMP.x=240
ZDOUTBANKACCT.x=334
ZDOUTBANK.x=310
ZDINCOMP.x=88
ZDINBANK.x=74
ZDINBANKACCT.x=271
ZDDEF1.x=38
ZDDEF4.x=317
ZDDEF2.x=159
ZDDEF5.x=421
ZDDEF6.x=477
ZDDEF7.x=534
ZDDEF8.x=593
ZDDEF9.x=53
ZDDEF10.x=121
ZDYY.x=553
ZDQW.x=573
ZDBW.x=593
ZDSW.x=613
ZDWY.x=633
ZDQY.x=653
ZDBY.x=673
ZDSY.x=693
ZDY.x=713
ZDJ.x=734
ZDF.x=753
ZDYT.x=110
ZDINPROV.x=482
ZDINCITY.x=536
ZDOUTCITY.x=187
ZDOUTPROV.x=136
SELDATE.x=425
DEFCHECK0.x=236
DEFCHECK1.x=286
ZDDEF3.x=244
DEFCHECK3.x=73
DEFCHECK2.x=73
DEFCHECK4.x=73
ZDDEF11.x=183
ZDDEF12.x=242
ZDDEF13.x=306
ZDDEF14.x=369
ZDDEF15.x=432
ZDDEF16.x=492
ZDDEF17.x=553
ZDDEF18.x=617
DEFCHECK5.x=271
ZDPJBH.x=588
ZDDEF20.x=162
ZDDEF19.x=55
ZDZFMM.x=228
ZDREMARK.x=291
[viewy]
SHPHKR.y=109
SHPSKR.y=128
ZDNIAN.y=46
ZDYUE.y=46
ZDRI.y=46
ZDJEDX.y=82
ZDOUTCOMP.y=164
ZDOUTBANKACCT.y=110
ZDOUTBANK.y=193
ZDINCOMP.y=150
ZDINBANK.y=129
ZDINBANKACCT.y=129
ZDDEF1.y=313
ZDDEF4.y=316
ZDDEF2.y=312
ZDDEF5.y=314
ZDDEF6.y=314
ZDDEF7.y=315
ZDDEF8.y=318
ZDDEF9.y=341
ZDDEF10.y=336
ZDYY.y=241
ZDQW.y=241
ZDBW.y=241
ZDSW.y=241
ZDWY.y=241
ZDQY.y=241
ZDBY.y=241
ZDSY.y=240
ZDY.y=240
ZDJ.y=240
ZDF.y=240
ZDYT.y=270
ZDINPROV.y=193
ZDINCITY.y=193
ZDOUTCITY.y=192
ZDOUTPROV.y=192
SELDATE.y=42
DEFCHECK0.y=88
DEFCHECK1.y=88
ZDDEF3.y=316
DEFCHECK3.y=193
DEFCHECK2.y=172
DEFCHECK4.y=214
ZDDEF11.y=341
ZDDEF12.y=339
ZDDEF13.y=341
ZDDEF14.y=340
ZDDEF15.y=339
ZDDEF16.y=339
ZDDEF17.y=339
ZDDEF18.y=339
DEFCHECK5.y=257
ZDPJBH.y=17
ZDDEF20.y=365
ZDDEF19.y=363
ZDZFMM.y=367
ZDREMARK.y=365
[viewh]
SHPHKR.h=22
SHPSKR.h=21
ZDNIAN.h=17
ZDYUE.h=16
ZDRI.h=16
ZDJEDX.h=21
ZDOUTCOMP.h=19
ZDOUTBANKACCT.h=16
ZDOUTBANK.h=19
ZDINCOMP.h=17
ZDINBANK.h=16
ZDINBANKACCT.h=16
ZDDEF1.h=16
ZDDEF4.h=16
ZDDEF2.h=16
ZDDEF5.h=16
ZDDEF6.h=16
ZDDEF7.h=17
ZDDEF8.h=16
ZDDEF9.h=16
ZDDEF10.h=16
ZDYY.h=19
ZDQW.h=19
ZDBW.h=19
ZDSW.h=19
ZDWY.h=20
ZDQY.h=20
ZDBY.h=20
ZDSY.h=20
ZDY.h=20
ZDJ.h=20
ZDF.h=20
ZDYT.h=19
ZDINPROV.h=20
ZDINCITY.h=20
ZDOUTCITY.h=20
ZDOUTPROV.h=20
SELDATE.h=21
DEFCHECK0.h=21
DEFCHECK1.h=21
ZDDEF3.h=16
DEFCHECK3.h=20
DEFCHECK2.h=19
DEFCHECK4.h=20
ZDDEF11.h=16
ZDDEF12.h=16
ZDDEF13.h=16
ZDDEF14.h=16
ZDDEF15.h=16
ZDDEF16.h=16
ZDDEF17.h=16
ZDDEF18.h=16
DEFCHECK5.h=16
ZDPJBH.h=17
ZDDEF20.h=17
ZDDEF19.h=20
ZDZFMM.h=17
ZDREMARK.h=17
[vieww]
SHPHKR.w=49
SHPSKR.w=50
ZDNIAN.w=47
ZDYUE.w=21
ZDRI.w=20
ZDJEDX.w=212
ZDOUTCOMP.w=260
ZDOUTBANKACCT.w=179
ZDOUTBANK.w=97
ZDINCOMP.w=199
ZDINBANK.w=121
ZDINBANKACCT.w=236
ZDDEF1.w=112
ZDDEF4.w=100
ZDDEF2.w=64
ZDDEF5.w=50
ZDDEF6.w=50
ZDDEF7.w=50
ZDDEF8.w=85
ZDDEF9.w=50
ZDDEF10.w=50
ZDYY.w=16
ZDQW.w=16
ZDBW.w=16
ZDSW.w=16
ZDWY.w=15
ZDQY.w=15
ZDBY.w=15
ZDSY.w=15
ZDY.w=15
ZDJ.w=15
ZDF.w=15
ZDYT.w=120
ZDINPROV.w=43
ZDINCITY.w=54
ZDOUTCITY.w=49
ZDOUTPROV.w=42
SELDATE.w=22
DEFCHECK0.w=14
DEFCHECK1.w=14
ZDDEF3.w=64
DEFCHECK3.w=15
DEFCHECK2.w=15
DEFCHECK4.w=15
ZDDEF11.w=55
ZDDEF12.w=55
ZDDEF13.w=55
ZDDEF14.w=55
ZDDEF15.w=55
ZDDEF16.w=55
ZDDEF17.w=55
ZDDEF18.w=55
DEFCHECK5.w=16
ZDPJBH.w=47
ZDDEF20.w=55
ZDDEF19.w=100
ZDZFMM.w=55
ZDREMARK.w=55
[viewv]
SHPHKR.v=0
SHPSKR.v=1
ZDNIAN.v=1
ZDYUE.v=1
ZDRI.v=1
ZDJEDX.v=1
ZDOUTCOMP.v=0
ZDOUTBANKACCT.v=0
ZDOUTBANK.v=0
ZDINCOMP.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDDEF1.v=1
ZDDEF4.v=1
ZDDEF2.v=1
ZDDEF5.v=1
ZDDEF6.v=1
ZDDEF7.v=1
ZDDEF8.v=1
ZDDEF9.v=1
ZDDEF10.v=1
ZDYY.v=0
ZDQW.v=0
ZDBW.v=0
ZDSW.v=0
ZDWY.v=0
ZDQY.v=0
ZDBY.v=0
ZDSY.v=0
ZDY.v=0
ZDJ.v=0
ZDF.v=0
ZDYT.v=0
ZDINPROV.v=0
ZDINCITY.v=0
ZDOUTCITY.v=0
ZDOUTPROV.v=0
SELDATE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
ZDDEF3.v=1
DEFCHECK3.v=1
DEFCHECK2.v=1
DEFCHECK4.v=1
ZDDEF11.v=1
ZDDEF12.v=1
ZDDEF13.v=1
ZDDEF14.v=1
ZDDEF15.v=1
ZDDEF16.v=1
ZDDEF17.v=1
ZDDEF18.v=1
DEFCHECK5.v=1
ZDPJBH.v=1
ZDDEF20.v=1
ZDDEF19.v=1
ZDZFMM.v=1
ZDREMARK.v=1
[viewdv]
SHPHKR.dv=
SHPSKR.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDJEDX.dv=
ZDOUTCOMP.dv=
ZDOUTBANKACCT.dv=
ZDOUTBANK.dv=
ZDINCOMP.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDDEF1.dv=³Ð¶Ò»ãÆ±
ZDDEF4.dv=1
ZDDEF2.dv=
ZDDEF5.dv=
ZDDEF6.dv=
ZDDEF7.dv=
ZDDEF8.dv=
ZDDEF9.dv=
ZDDEF10.dv=
ZDYY.dv=
ZDQW.dv=
ZDBW.dv=
ZDSW.dv=
ZDWY.dv=
ZDQY.dv=
ZDBY.dv=
ZDSY.dv=
ZDY.dv=
ZDJ.dv=
ZDF.dv=
ZDYT.dv=
ZDINPROV.dv=
ZDINCITY.dv=
ZDOUTCITY.dv=
ZDOUTPROV.dv=
SELDATE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
ZDDEF3.dv=
DEFCHECK3.dv=
DEFCHECK2.dv=
DEFCHECK4.dv=
ZDDEF11.dv=
ZDDEF12.dv=
ZDDEF13.dv=
ZDDEF14.dv=
ZDDEF15.dv=
ZDDEF16.dv=
ZDDEF17.dv=
ZDDEF18.dv=
DEFCHECK5.dv=
ZDPJBH.dv=
ZDDEF20.dv=
ZDDEF19.dv=
ZDZFMM.dv=
ZDREMARK.dv=
